* { margin: 0 auto; padding: 0;} 
ul.menu {
        list-style-type: none;
    }
    

ul.menu li a
{ 
width: 100px; height: 100px;

  display: inline-block;
  
  background: url("montaje.png") no-repeat;
  
 }
 


ul.menu  li.inicio a{background-position: 0px 0px;}

ul.menu  li.inicio a:hover{background-position: 0px -100px;} 
    ul.menu li.aficiones a{background-position: 0px -190px;}

   ul.menu li.aficiones a:hover{background-position: 0px -290px;}
		ul.menu li.videospreferidos a{background-position: 0px -390px;}

		ul.menu li.videospreferidos a:hover{background-position: 0px -490px;}
			ul.menu li.contacto a{background-position: 0px -590px;}

			ul.menu li.contacto a:hover{background-position: 0px -690px;}


#contenedor{
background-color:gray; width: 880px; height: 880px; 
}
#cabeceira{
background-color:green; width; 150px; margin: 8px 8px 8px 8px; padding: 24px 24px 24px 24 px; height: 100px; border-radius: 44px 44px 44px 44px;
-moz-border-radius: 44px 44px 44px 44px;
-webkit-border-radius: 44px 44px 44px 44px;
border: 4px solid #000000;
font-family: Lobster, cursive;
}
#inicio ,#aficiones ,#videospreferidos, #contacto{
background-color:green; width: 100px; height: 24px; font-family: Lobster, cursive; 
}
#menu{
 background-color:green;float: left; margin: 8px 8px 8px 8px; padding: 24px 24px 24px 24 px; width: 180; height:680px; font-family: Lobster, cursive; border-radius: 44px 44px 44px 44px;
-moz-border-radius: 44px 44px 44px 44px;
-webkit-border-radius: 44px 44px 44px 44px;
border: 4px solid #000000;
}
#principal{
background-color:green;float: left;  margin: 8px 8px 8px 8px; padding: 24px 24px 24px 24 px; width: 648px; height:680px;;font-family: Lobster, cursive; border-radius: 44px 44px 44px 44px;
-moz-border-radius: 44px 44px 44px 44px;
-webkit-border-radius: 44px 44px 44px 44px;
border: 4px solid #000000;
}
#pie{
clear: both;
background-color:red; margin: 8px 8px 8px 8px; padding: 24px 24px 24px 24 px; width: 864; height:48;font-family: Lobster, cursive; border-radius: 44px 44px 44px 44px;
-moz-border-radius: 44px 44px 44px 44px;
-webkit-border-radius: 44px 44px 44px 44px;
border: 4px solid #000000;
}
